Body {background-color : #ffffff ; font-family : tahoma ; color : #045cbd ; font-style : italic ; font-size : 16pt ; }
H1 {font-family : Tahoma ; font-size : 10pt ; color : #045cbd ; font-style : italic ; }
H2 {font-family : Tahoma ; font-style : bold ; font-size : 8pt ; color : #045cbd ; margin-bottom: 0; padding-bottom: 0; margin-top: 0; padding-top: 0; }
H3 {font-family : arial ; font-style : italic ; font-size : 16pt ; color : #054e37 ; }
H4 {font-family : arial ; font-size : 10pt ; color : #000000 ; }
H5 {font-family : tahoma ; font-size : 16pt ; font-style : italic ; color : #ff0000 ; }
H6 {font-family : baveuse , tahoma ; font-style : italic ; font-size : 16pt ; color : #045cbd ; margin-bottom: 0; padding-bottom: 0; }
a:link { color: #f66a06; text-decoration : none ;}  /* for unvisited links */
a:visited { color: #f66a06; text-decoration : none ; } /* for visited links */
a:active { color: #f66a06; text-decoration : none ; } /* when link is clicked */
a:hover { color: #ff0000; text-decoration : none ; } /* when mouse is over link */
a.plain text-decoration : none ; }
td {font-family : tahoma ; font-size : 12pt ; color : #045cbd ; } /* for text inside tables */